
/* Subcategory */
"5l8-jo-jZj.title" = "Unterkategorie";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "Vorlagen";

/* Copy Presets */
"IFu-Xu-alF.title" = "Voreinstellung kopieren";

/* Category */
"KuK-kJ-ue7.title" = "Kategorie";

/* Height */
"LHK-co-icn.title" = "Höhe";

/* Add Preset */
"NQq-0W-mwF.ibShadowedToolTip" = "Voreinstellung hinzufügen";

/* Export Destination */
"Vai-Dg-MCk.title" = "Sichern unter";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Preset */
"dUc-4m-wIh.ibShadowedToolTip" = "Voreinstellung entfernen";

/* OK */
"fKW-tq-5He.title" = "OK";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* Padding */
"iCM-FW-OhL.title" = "Padding";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "Abbrechen";

/* Paste Presets */
"ocD-iM-rV4.title" = "Voreinstellung einzufügen";

/* Precision */
"oeQ-oY-8qc.title" = "Precision";

/* Name */
"p9N-JG-TsZ.title" = "Name";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";
